ET POLICY SSLv3 outbound connection from client vulnerable to POODLE attack -

0

After spending some time to adapt config file to proxmox kvm server format, when trying to validate free licence my IDS system blocked test connection to your licence server due to this:

 

ET POLICY SSLv3 outbound connection from client vulnerable to POODLE attack -

 

So if the appliance is using SSLv3... and you show at its features the option to make it work as SSL endpoint... SSL vulnerable endpoint?

 

1 comment

Avatar
0
Mark Deegan

Hello Manuel,

the LM has the ability to disable SSLv3 on each Virtual service. You can see this under SSL properties. These are for incoming connections. I would also recommend using the "Best Practices" cipher set to help secure your service's. 

regards

Mark